@charset "utf-8";

/*
-----------------------------------------------
Created with Notepad++
User: Yohanes Budi Santosa
Date: 28-05-2015
Time: 08:36
-----------------------------------------------
*/

*{outline:none !important;}
.clear{clear:both;}
.clear.h5{height:5px;display:block;}
.h10{height:10px;display:block;}
.h15{height:15px;display:block;}
.h20{height:20px;display:block;}
.h25{height:25px;display:block;}
.red,.warning{color:red !important;}
.noborder{border:none !important;}
.formSelect{color:#333;}
.formNote{color:#666;padding:0;margin:10px 0 0;}
.formText,.formSelect{border:1px solid #dfdfdf;padding:0 6px;margin:0;height:38px;line-height:38px;font-size:16px;width:100%;border-radius:0;}
.formText.half,.formSelect.half{width:50%;}
.formText.third,.formSelect.third{width:33%;}
.formText.four,.formSelect.four{width:75%;}
.formText:hover,.formSelect:hover{border-color:#bbb;}
.formText:focus,.formSelect:focus{border-color:#f97432 !important;box-shadow:1px 1px 3px #ccc inset;}
.formButton{border:1px solid #f97432;background:#f97432;color:#fff;height:38px;line-height:38px;padding:0 6px;margin:0;text-align:center;cursor:pointer;font-size:16px;width:100%;text-transform:uppercase;font-weight:bold;border-radius:0;}
.formButton:hover{box-shadow:0 0 0 1px #fff inset, 1px 2px 4px #ddd;}

/* Header */
.header-wrapper{padding:0;margin:0;height:80px;}
.header{padding:12px 0 0;margin:0 auto;width:980px;}
.header .headerLogo{width:250px;height:50px;overflow:hidden;float:left;padding:0;margin:0;display:block;}
.header .headerLogo .pc-logo-header{padding:0;margin:0;width:250px;height:50px;overflow:hidden;display:inline-block;}
.header .headerLogo h2 a{width:250px;height:50px;overflow:hidden;padding:0;margin:0;display:block;background:#fff url(../img/logo.svg) no-repeat -0px -0px;}
.header .headerLogo h2 a span,.header .headerLogo h3 span{display:none;}
.header .headerLogo h2,.header .headerLogo h3{padding:0;margin:0;}
.header .headerContact{float:right;width:650px;overflow:hidden;margin:10px 0 0;line-height:16px;text-align:right;vertical-align:middle;font-weight:bold;}
.header .headerContact ul{margin:0;padding:0;list-style:none;}
.header .headerContact li{margin:0;padding:9px 8px 11px 0;list-style:none;display:inline-block;border-right:1px solid #dfdfdf;vertical-align:top;}
.header .headerContact li:nth-last-child(1){border:none;}
.header .headerContact i{color:#999;font-size:14px;margin:0 4px;}
.header .headerContact .iconBBM{background:url(../img/icon/icon-bbm.png) no-repeat -0px -0px;width:16px;height:16px;display:inline-block;margin:0 4px;padding:0;vertical-align:middle;}

/* Menu Header */
.menuHeader-wrapper{background:#f5f5f5;color:#555;margin:0 0 20px;}
.menuHeader{width:980px;padding:0;margin:0 auto;}
.menuHeader li{font-size:16px;font-weight:bold;}
.menuHeader a{color:#555;text-decoration:none;}
.menuHeader .nav i{font-size:18px;margin:0 4px 0 0;}
.menuHeader .nav .promo-icon{overflow:initial;margin-top:-1px;}
.menuHeader .nav a:hover .promo-icon>g>g,.menuHeader .nav a:focus .promo-icon>g>g{fill: #fff;}
.menuHeader .navbar-nav > li > a{padding:12px 0;}
.menuHeader .nav li{padding:0;margin:0 -1px 0 0;text-align:center;float:left;}
.menuHeader .nav li a span{border-right:1px solid #ff9800;padding:0 15px;}
.menuHeader .nav > li > a:focus span{border-color:#f97432;}
.menuHeader .nav li:nth-last-child(1) a span{border:none;}
.menuHeader .nav > li.active > a,.menuHeader .nav > li.active > a:hover,.menuHeader .nav > li > a:focus,.menuHeader .nav > li > a:hover{background:#f97432;color:#fff;}
.menuHeader .nav li.active a span{border-color:#f97432;}
.menuHeader .nav .fa-caret-down{font-size:14px;margin:0;padding:0 10px 0 0;line-height:0px !important;}
.menuHeader .navbar-nav > li > .dropdown-menu li{float:none;margin:0;text-align:left;}
.menuHeader .navbar-nav > li > .dropdown-menu li a{display:block;padding:12px 16px;margin:0;}
.menuHeader .navbar-nav > li > .dropdown-menu li:nth-last-child(1){border-top:1px solid #dfdfdf;padding:5px 0 0;margin:5px 0 0;}
.menuHeader .navbar-nav > li > .dropdown-menu li a:hover{background:#f97432;color:#fff;}
.menuHeader .navbar-nav > li > .dropdown-menu{background:#edeff1;border-radius:0;border:none;box-shadow:none;}
.menuHeader .right{float:right;padding:10px 0 0;}
.menuHeader .right li{border-right:1px solid #dfdfdf;padding:0 10px;list-style:none;float:right;}
.menuHeader .right li:nth-child(odd){border:none;padding:0 0 0 10px;}
.menuHeader .right li i{margin:0 0 0 5px;}
.menuHeader .right li.subMenuRight{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent{position:absolute;right:0 !important;left:auto !important;top:45px;width:340px;padding:20px;background:#33495f;color:#fff;z-index:3;margin:0;border-radius:6px;}
.menuHeader .right li.subMenuRight .subMenuRightContent:hover{display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent.afterLogin{width:240px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .arrowBg{position:absolute;color:#33495f;font-size:32px;top:-22px;right:20px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password{position:relative;}
.menuHeader .right li.subMenuRight .subMenuRightContent .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .left{float:left;width:60%;margin:10px 0 0;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .right{float:right;width:38%;padding:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword{color:#fff;margin:5px 0 0;font-weight:normal;font-size:12px;text-decoration:underline;display:block;}
.menuHeader .right li.subMenuRight .subMenuRightContent .forgotPassword:hover{text-decoration:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent label{font-weight:normal;vertical-align:middle;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formText{border-radius:3px;margin:0 0 20px;color:#333;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton{border-radius:3px;text-transform:none;line-height:36px;font-weight:normal;}
.menuHeader .right li.subMenuRight .subMenuRightContent .formButton:hover{box-shadow:none;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin ul{padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.title{font-size:16px;font-weight:bold;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li.last{border-top:1px solid #4d6174;padding:12px 0 0;margin:10px 0 0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li{font-size:14px;font-weight:normal;border:none;display:block;float:none;padding:3px 0;margin:0 0 1px;cursor:pointer;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .bubble{background:#d8dce0;color:#f97432;padding:2px 8px;border-radius:2px;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li:hover{color:#f97432;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .left{width:50%;float:left;padding:0;margin:0;}
.menuHeader .right li.subMenuRight .subMenuRightContent .contentAfterLogin li .right{width:45%;float:right;padding:0;margin:0;text-align:right;}
.modalRegister{width:400px;}
.modalRegister .modal-content{padding:20px;box-shadow:none;position:relative;}
.modalRegister .modal-content .form{margin:0 60px;}
.modalRegister .modal-content .close{position:absolute;top:20px;right:20px;}
.modalRegister .modal-content .title{font-size:18px;text-align:center;margin:30px 0;color:#555;}
.modalRegister .modal-content .formText{margin:0 0 10px;border:2px solid #dfdfdf;border-radius:3px;}
.modalRegister .modal-content .formButton{margin:10px 0 20px;border-radius:3px;}
.modalRegister .modal-content .member{margin:20px 0;text-align:center;color:#555;}
.modalRegister .modal-content .member a{text-decoration:underline;color:#555;}
.modalRegister .modal-content .password{position:relative;}
.modalRegister .modal-content .password i{position:absolute;right:8px;top:8px;color:#c3c8cc;font-size:22px;}
.menuSignOut{display:none;}
.subMenuInfomartion{position:relative;cursor:pointer;}
.subMenuInfomartion i{position:absolute;right:10px;}
.subMenuInfomartion .contentSubMenuInfo{display:none;}
.subMenuInfomartion:hover .contentSubMenuInfo{display:block;position:absolute;top:0;left:248px;min-width:160px;background:#edeff1;}
.stickyTop .subMenuInfomartion:hover .contentSubMenuInfo{left:205px;}
.subMenuInfomartion .contentSubMenuInfo ul{padding:0;margin:0;list-style:none;}
.subMenuInfomartion .contentSubMenuInfo li{padding:0 !important;margin:0 !important;list-style:none;border:none !important;font-weight:normal;}

/* Wrap Content */
.wrapContent{width:980px;margin:0 auto;padding:0;}
.main-wrapper{width:650px;float:left;overflow:hidden;padding:0;margin:0;}
.widget{padding:0;margin:0 0 15px;}
.widget .title{padding:0 10px;margin:0;background:#ff9c00;color:#fff;font-size:16px;}
.widget .title.flat{background:#edeff1;border-left:8px solid #ff9c00;color:#333;font-size:16px;font-weight:bold;margin:15px 0;padding:8px 10px 8px 20px;}
.widget .content{padding:0;margin:0;}

/* Footer */
.footer-wrapper{width:980px;margin:0 auto 45px;background:#999;}
.footer{padding:0;margin:0;}
.footer a{color:#fff;text-decoration:none;}
.footer a:hover{text-decoration:underline;}
ul.imageList li,.tripAdvisor,.geoTrust img{border-radius:2px;overflow:hidden;}
.footer-icon{height:90px;background:#fff url(../img/icon/footer-payment.png) no-repeat bottom left;}
.footer-middle-content{border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-middle-content ul{padding:0;margin:0;list-style:none;}
.footer-middle-content li{padding:0 0 2px;margin:0 0 2px;list-style:none;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-middle-content h6{font-size:14px;font-weight:normal;}
.middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;}
.middle-content-four{width:250px;overflow:hidden;float:left;margin:0;}
.footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after {content: "-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content: ""}
.copyright{text-align:right;padding:10px 20px 20px;color:#fff;}
ul.imageList{padding:0;margin:20px 0 0;list-style:none;}
ul.imageList li{padding:0;margin:0;list-style:none;display:inline-block;vertical-align: sub;}
.spriteFooter{background:url(../img/icon/spriteFooter.png) no-repeat center;position:relative;}
.footer-14{background:url(../img/icon/footer-14.png) no-repeat center;position:relative;}
.bca{width: 100px;height: 34px;background-position: -3px -40px !important;display: block;border-radius: 2px;}
.mandiri{width: 100px;height: 34px;background-position:-3px -116px !important;display:block;border-radius: 2px;}
.bni{width: 100px;height: 34px;background-position: -110px -2px !important;display: block;border-radius: 2px;}
.bri{width: 100px;height: 34px;background-position: -110px -40px !important;display: block;border-radius: 2px;}
.klikbca{width: 100px;height: 34px;background-position: -3px -78px !important;display:block;border-radius: 2px;}
.ib_muamalat{width: 100px;height: 34px;background-position: -1px -1px !important;display:block;border-radius: 2px;}
.tusitupi{width: 100px;height: 34px;background-position: -110px -154px !important;display:block;border-radius: 2px;}
.permatabank{width: 100px;height: 34px;background-position: -213px -2px!important;display:block;border-radius: 2px;}
.cimbclicks{width: 100px;height: 34px;background-position: -110px -78px !important;display:block;border-radius: 2px;}
.mastercard{width: 100px;height: 34px;background-position: -110px -116px!important;display:block;border-radius: 2px;}
.visa{width: 100px;height: 34px;background-position: -3px -154px!important;display:block;border-radius: 2px;}
.alfamart{width: 100px;height: 34px;background-position: -214px -40px !important;display:block;border-radius: 2px;}
.indomaret{width: 100px;height: 34px;background-position: -214px -78px !important;display:block;border-radius: 2px;}
/*.amg{width:100px;height:41px;background-position: -129px -0px !important;display:block;}*/
.recruit{width:128px;height:41px;background-position: -0px -0px !important;display:block;}

/* Sticky Header */
.menuHeader-wrapper .logoSticky{display:none;}
.stickyTop{position:fixed;top:0;left:0;right:0;width:100%;z-index:9999;border-bottom:2px solid #f97432;}
.stickyTop li.logoSticky{width:175px;height:35px;margin:4px 25px 0 0;padding:0;display:block;overflow:hidden;}
.stickyTop li.logoSticky a,.stickyTop li.logoSticky a:hover{widht:175px;height:35px;background: url(../img/logo.svg) no-repeat -0px -0px;background-size:175px 35px;display:block;}
.stickyTop .logoSticky a span{display:none;text-indent:-9999;}
.stickyTop .menuHeader li{font-size:13px;}
.stickyTop .menuHeader .nav i{font-size:16px;}
.stickyTop .menuHeader .nav li a span{padding:0 10px;}
.stickyTop .menuHeader .nav .promo-icon{height:14px;width:14px;}

/* Additional Info for CS */
.header .headerContact{overflow:visible;}
.weekendHolidayCS{color:#ff9c00;font-size:11px;}
.weekendHolidayCS i{color:#ff9c00 !important;padding:0 0 5px;position:relative;cursor:pointer;z-index:999;}
.weekendHolidayCS i:hover .ifr{display:block;}
.weekendHolidayCS i .ifr{position:absolute;left:-185px;top:22px;display:none;}
.weekendHolidayCS i .ifr iframe{width:262px;height:230px;z-index:9999;border:1px solid #000;} /* set height and width for iframe cs schedule */
.header .headerContact li.serviceHour{padding: 1px 8px 0px 0px !important;}

/*cek pesanan*/
.widgetSquare.cekPesanan{margin:0;}

/*form pulang pergi*/
.main .title.flat-perjalanan{background:#edeff1;border-left:8px solid #ff9c00;color:#333;font-size:20px;font-weight:bold;padding:10px 5px 10px 32px;}
.main .title.flat-perjalanan .widget.cekPesanan .content h2{font-size:20px; font-weight:bold;}
.main .title.flat-perjalanan .orderid{float:right; margin-right:40px;}

/* Widget Main Detail Pemesanan */
.cekPesanan .formLine{margin:0 20px 10px 5px;}
.cekPesanan .formLine .left {float:left; font-size:14px; line-height:38px; margin-left:-6px; padding:0; width:150px; color:#555555;}
.cekPesanan .formLine .right {float:right; margin-bottom:20px; margin-right:0; padding:0; width:690px;}
.formText.mustNotEmpty,.formSelect{height:40px;line-height:40px;}

/* form pertama */
.wrapContent .main .widgetSquare.cekPesanan .content{margin:15px 0; border:1px solid #f2f2f2; padding:30px 25px 30px 45px}
.wrapContent .main .widgetSquare.cekPesanan .content h2{margin:5px 0 10px; font-weight:bold; font-size:24px; color:#555555;margin-left:-8px;}
.wrapContent .main .widgetSquare.cekPesanan .content .text {font-size:14px; margin-bottom:20px; color:#555555; margin-left:-8px;}

/*button cek pesanan*/
.formLine .formButton.button-cek{float:right; text-align:center; background-color:#f97432; border-color:#f97432; color:white; font-size:16px; text-transform:uppercase; font-weight:bold; cursor:pointer;  text-decoration:none;width:250px; height:50px; line-height:50px; margin:10px 0 5px;}

/* Cek Detail Pesanan */
.cekPesanan .left-detail{padding:5px 100px 5px 0px;}
.cekPesanan .right-detail{font-weight:bold; padding:5px 190px 5px 0px;}
.cekPesanan .right-detail::before{content:": "; margin-right:35px;}
.main .widget,.sidebar .widget{border:1px solid #f2f2f2; border-top:none; margin-top:-10px;}
.main .widget.table-name{padding:20px 40px 10px 20px}

/*error message*/
.errorForm .formText{border-color:#f97432 !important;box-shadow:none;background:#fff2f2;}
.errorMessage{display:none;}
.errorForm .errorMessage{color:#f00;line-height:1.3em;font-size:12px;margin:5px 0;display:block;}
.errorForm .errorMessage i{font-size:16px !important;margin-right:4px;position:static !important;color:#f00 !important;}

/*cek perjalanan sekali*/
.wrapContent.detailPesanan{margin-top:40px;}
.wrapContent.detailPesanan .content{margin-left:20px;}
.wrapContent.detailPesanan .content .status-train{font-weight:bold; margin:0 0 10px 20px; padding-top:30px;}
.wrapContent.detailPesanan .content .table-detail{margin:20px 0 35px 20px;}

/*cek perjalanan pp*/
.main.detailPp .widget,.sidebar .widget{border:1px solid #f2f2f2; border-top:none; margin-top:-20px; margin-bottom:30px}
.main.detailPp .widget.cekPesanan h3{padding:30px 0 1px 40px; font-size:18px; font-weight:bold;}
.wrapContent.detailPp{margin-top:40px;}
.wrapContent.detailPp .content .status-train{font-weight:bold; margin:0 0 10px 40px; padding-top:10px;}
.wrapContent.detailPp .content .table-detail{margin:20px 0 35px 40px;}
.wrapContent.detailPp .content.pp{margin-top:-20px;}
.wrapContent.detailPp .content .table-detail-pulang{margin:20px 0 35px 40px;}
.main .widget.table-name-pulang{padding:20px 40px 10px 40px}